/* -------------------------------------------- */
/* ----------------- Forms -------------------- */
/* -------------------------------------------- */

.wc-bg-video-option{
    background-color: #f6f6f6;
    padding-top: 25px;
    padding-bottom: 15px;
}

.wc-label-focus{
    font-family: "ITCFranklinGothicCondensedBook" !important;
    font-style: italic !important;
    font-size: 16px !important;
    height: 46px !important;
    padding-top: 12px !important;
    padding-left: 15px !important;
    background-color: #e5e5e5 !important;
    color: #3b3b3b !important;
}
@media (min-width: 768px) {
    .wc-input{
	font-family: ITCFranklinGothicCondensedBook;
	font-size: 19px;
	background-color: #f6f6f6;
	outline: none;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    }
    
    .wc-input-active{
	font-family: ITCFranklinGothicCondensedBook;
	font-size: 19px;
	background-color: #f6f6f6;
	outline: none;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-align: center;
    }
    .wc-error-message-min{
	height: 0px;
	margin-top: -8px;
	margin-bottom: 0px;
	color: red;
    }
    .wc-error-message-terms-min{
	height: 0px;
	margin-top: -20px;
	margin-bottom: 0px;
	color: red;
    }
    .wc-error-message-connect-min{
	height: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	color: red;
    }
    .wc-error-message-connect-min1{
	height: 0px;
	margin-bottom: 24px;
	color: red;
    }
}
@media (min-width: 200px) and (max-width: 767px){
    .wc-input{
	font-family: ITCFranklinGothicCondensedBook;
	font-size: 14px;
	background-color: #f6f6f6;
	outline: none;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-bottom: 10px;
    }
    .wc-input-active{
	font-family: ITCFranklinGothicCondensedBook;
	font-size: 12px;
	background-color: #f6f6f6;
	outline: none;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-align: center;
	margin-bottom: 10px;
    }
    .wc-error-message-320{
	height: 0px;
	margin-top: -8px;
	margin-bottom: 25px;
	color: red;
	font-size: 12px;
	line-height: 10px;
    }
    .wc-error-message-terms-320{
	height: 0px;
	margin-top: -8px;
	margin-bottom: 25px;
	color: red;
	font-size: 12px;
	line-height: 10px;
    }
    .wc-error-message-connect-320{
	height: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	color: red;
	font-size: 12px;
	line-height: 10px;
    }
    .wc-error-message-connect-320-1{
	height: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	color: red;
	font-size: 12px;
	line-height: 10px;
    }
}
.wc-input-focus{
    background-color: #3b3b3b !important;
    color: #fff !important;
    outline: none !important;
    border-width: 0px !important; 
    margin-bottom: 10px;
}
.wc-label-error{
    font-family: "ITCFranklinGothicCondensedBook" !important;
    font-style: italic !important;
    font-size: 16px !important;
    height: 46px !important;
    padding-top: 12px !important;
    padding-left: 15px !important;
    background-color: #e5e5e5 !important;
    color: #3b3b3b !important;
}
.wc-input-error{
    background-color: #f6f6f6 !important;
    outline-color: none !important;
    outline-width: none !important;
    outline-style: none !important;
    border-color: red !important;
    border-width: 1px !important;
    border-style: solid !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    outline: none !important;
    -webkit-appearance: none;
    margin-bottom: 10px;
}
.wc-form-left{
    margin-left: 2px;
}
.wc-list-video{
    background-image: url("../img/list_video.png");
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: 0;
}
.wc-terms{
    color: #3b3b3b;
    font-family: "ITCFranklinGothicCondensedDemi";
    font-size: 15px;
}
.wc-link-terms, .wc-link-terms:hover{
    color: #0062a9;
}

@media (min-width: 768px) {
    input[type="password"]{
	font-family: cursive;
    }
    .wc-validate-img{
	width: 30px;
	float: right;
    }
    .wc-alert-update{
	font-family: "ITCFranklinGothicCondensedDemi";
	font-size: 18px;
    }
}
.wc-video-title{
    font-size: 24px;
    background: #1762a5;
    color: #fff;
    height: 49px;
    margin-bottom: 0px;
    padding-top: 8px;
}
@media (min-width: 992px) {
    .wc-label{
	font-family: "ITCFranklinGothicCondensedBook";
	font-style: italic;
	font-size: 16px;
	height: 46px;
	padding-top: 12px !important;
	padding-left: 15px;
	background-color: #e5e5e5;
	color: #3b3b3b;
    }
    .wc-sidebar-register{
	padding-top: 105px;
    }
    .wc-sidebar-register1{
	padding-top: 72px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .wc-label{
	font-family: "ITCFranklinGothicCondensedBook";
	font-style: italic;
	font-size: 16px;
	height: 46px;
	padding-top: 12px !important;
	padding-left: 15px;
	background-color: #e5e5e5;
	color: #3b3b3b;
    }
    .wc-sidebar-register{
	padding-top: 40px;
    }
}

@media (min-width: 768px){
    input.wc-input::-webkit-input-placeholder { color: #f6f6f6; }
    input.wc-input::-moz-placeholder { color: #f6f6f6; } 
    input.wc-input:-moz-placeholder { color: #f6f6f6; } 
    input.wc-input:-ms-input-placeholder { color: #f6f6f6; }
    
    input.wc-input-active::-webkit-input-placeholder { color: #3b3b3b; font-size: 15px; }
    input.wc-input-active::-moz-placeholder { color: #3b3b3b; font-size: 15px; }
    input.wc-input-active:-moz-placeholder { color: #3b3b3b; font-size: 15px; }
    input.wc-input-active:-ms-input-placeholder { color: #3b3b3b; font-size: 15px; }

    input.wc-input-focus::-webkit-input-placeholder { color: #3b3b3b; font-size: 15px; }
    input.wc-input-focus::-moz-placeholder { color: #3b3b3b; font-size: 15px; }
    input.wc-input-focus:-moz-placeholder { color: #3b3b3b; font-size: 15px; }
    input.wc-input-focus:-ms-input-placeholder { color: #3b3b3b; font-size: 15px; }    

    input.wc-input-error::-webkit-input-placeholder { color: #f6f6f6; font-size: 15px; }
    input.wc-input-error::-moz-placeholder { color: #f6f6f6;  font-size: 15px; } 
    input.wc-input-error:-moz-placeholder { color: #f6f6f6;  font-size: 15px; } 
    input.wc-input-error:-ms-input-placeholder { color: #f6f6f6;  font-size: 15px; }

    .wc-alert-password{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	font-size: 18px;
	font-weight: normal;
    }
}

.wc-top-alert{
    margin-top: 30px;
}
.wc-output-form{
    padding-top: 10px;
}

.wc-alert-email{
    padding: 20px 20px 20px !important;
}
/* --------------------------------------------------- */
/* ----------------- Forms mobile -------------------- */
/* --------------------------------------------------- */

@media (min-width: 200px) and (max-width: 767px){
    .wc-validate-320{
	padding-left: 4px;
	padding-right: 0px;
    }
    .wc-validate-img{
	width: 20px;
	float: right;
    }
    .wc-form-font-320{
	font-size: 11px;
	font-family: ITCFranklinGothicCondensedBook;
	font-style: italic;
	color: #969696;
	margin-bottom: 0px;
    }
    .wc-input-xs-pad{
	padding-right: 4px;
    }
    .wc-pad-input-320{
	padding-left: 6px;
	margin-right: 30px;
    }
    .wc-label{
	font-family: "ITCFranklinGothicCondensedBook";
	font-style: italic;
	font-size: 13px;
	height: 25px;
	padding-left: 15px;
	color: #3b3b3b;
    }

    input.wc-input::-webkit-input-placeholder { color: #3b3b3b; }
    input.wc-input::-moz-placeholder { color: #3b3b3b; } 
    input.wc-input:-moz-placeholder { color: #3b3b3b; } 
    input.wc-input:-ms-input-placeholder { color: #3b3b3b; }

    input.wc-input-active::-webkit-input-placeholder { color: #3b3b3b; }
    input.wc-input-active::-moz-placeholder { color: #3b3b3b; }
    input.wc-input-active:-moz-placeholder { color: #3b3b3b; }
    input.wc-input-active:-ms-input-placeholder { color: #3b3b3b; }

    input.wc-input-focus::-webkit-input-placeholder { color: #f6f6f6; }
    input.wc-input-focus::-moz-placeholder { color: #f6f6f6; }
    input.wc-input-focus:-moz-placeholder { color: #f6f6f6; }
    input.wc-input-focus:-ms-input-placeholder { color: #f6f6f6; }
    
    input.wc-input-error::-webkit-input-placeholder { color: #3b3b3b; }
    input.wc-input-error::-moz-placeholder { color: #3b3b3b; }
    input.wc-input-error:-moz-placeholder { color: #3b3b3b; }
    input.wc-input-error:-ms-input-placeholder { color: #3b3b3b; }
    
    .wc-alert-password{
	font-family: "Conv_ITCFranklinGothicStd-MdCd";
	font-size: 14px;
	font-weight: normal;
    }
    .wc-im-captcha{
	padding-top: 12px;
    }
    .wc-alert-update{
	font-family: "ITCFranklinGothicCondensedDemi";
	font-size: 15px;
    }
}


/* -------------------------------------------- */
/* ----------------- checkbox -------------------- */
/* -------------------------------------------- */
    

input[type=checkbox].css-checkbox {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left:40px;
    height:25px; 
    display:inline-block;
    line-height:25px;
    background-repeat:no-repeat;
    background-position: 0 -25px;
    vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox + label.css-label1 {
    padding-left:40px;
    height:25px; 
    display:inline-block;
    line-height:25px;
    background-repeat:no-repeat;
    background-position: 10px -27px;
    vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 0px;
}
input[type=checkbox].css-checkbox:checked + label.css-label1 {
    background-position: 10px 14px;
}
label.css-label {
    background-image:url(../img/gray-1.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
label.css-label1 {
    background-image:url(../img/check_hor.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}






input[type=radio].css-checkbox {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}
@media (min-width: 768px){
    input[type=radio].css-checkbox + label.css-label-radio {
	padding-left:9px;
	margin-top: 11px;
	height:22px; 
	display:inline-block;
	line-height:24px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:18px;
	vertical-align:middle;
	cursor:pointer;
    }
}

@media (min-width: 200px) and (max-width: 767px){
    input[type=radio].css-checkbox + label.css-label-radio {
	padding-left:9px;
	margin-top: 3px;
	height:22px; 
	display:inline-block;
	line-height:24px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:18px;
	vertical-align:middle;
	cursor:pointer;
    }
}

input[type=radio].css-checkbox:checked + label.css-label-radio {
    background-position: 0 -22px;
}
label.css-label-radio {
    background-image:url(../img/radio_button.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}






.wc-scroll-terms{
    overflow-y: scroll;
    height:400px;
    background-color: #fff;
}
.wc-center-terms{
    height:400px;
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}
/* -------------------------------------------- */
/* ----------------- TERMS -------------------- */
/* -------------------------------------------- */

@media (min-width: 768px) {
    .wc-scroll-terms{
	overflow-y: scroll;
	height:400px;
	background-color: #fff;
	padding-top: 20px;
    }
    .wc-center-terms{
	height:550px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    }
    .wc-terms-title{
	font-size: 24px;
	background: #1762a5;
	color: #fff;
	height: 49px;
	margin-bottom: 0px;
	padding-top: 8px;
	background-image: url("../img/icon_terms.png");
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 25px;
	padding-left: 80px;
	text-align: left;
    }
    .wc-subtitle-style{
	background-color: #fff;
    }
    .wc-terms-subtitle{
	text-align: left;
	padding-left: 25px;
	color: #1762a5;
	font-size: 25px;
	font-weight: bold;
	padding-top: 20px;
	margin-bottom: 0px;
	line-height: 22px;
    }
    .wc-terms-subtitle-date, .wc-terms-subtitle-date:hover, .wc-terms-subtitle-date:active, .wc-terms-subtitle-date:focus{
	text-align: left;
	padding-left: 25px;
	margin-bottom: 0px;
	border-bottom: 4px solid #1762a5;
	padding-bottom: 20px;
	margin-top: -4px;
	font-size: 18px;
	color: #3b3b3b;
	padding-top: 10px;
    }
    .wc-terms-span{
	color: #3b3b3b;
	font-weight: bold;
	font-size: 17px;
    }
    .wc-terms-text{
	padding-left: 60px;
	padding-right: 60px;
	color: #3b3b3b;
	font-size: 16px;
	font-weight: bold;
    }
    .wc-terms-close{
	float: right;
	padding-right: 30px;
	font-size: 30px;
	font-weight: bold;
	font-family: monospace;
    }
    .wc-pd-button-lg{
	padding: 10px 20px;
    }
    .wc-check-buttom{
	padding-bottom: 10px;
    }
}
/* -------------------------------------------- */
/* ----------------- TERMS MOBILE -------------------- */
/* -------------------------------------------- */
    
@media (min-width: 200px) and (max-width: 767px){
    .wc-scroll-terms{
	overflow-y: scroll;
	height: 250px;
	background-color: #fff;
	padding-top: 20px;
    }
    .wc-center-terms{
	height:400px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
    }
    .wc-terms-title{
	font-size: 18px;
	font-weight: bold;
	background: #1762a5;
	color: #fff;
	height: 49px;
	margin-bottom: 0px;
	background-image: url("../img/icon_terms.png");
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 20px;
	padding-left: 56px;
	padding-top: 13px;
	text-align: left;
    }
    .wc-subtitle-style{
	background-color: #fff;
    }
    .wc-terms-subtitle{
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #1762a5;
	font-size: 15px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 8px;
	margin-bottom: 0px;
	line-height: 22px;
    }
    .wc-terms-subtitle-date{
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 0px;
	border-bottom: 1px dotted #1762a5;
	padding-bottom: 18px;
	margin-top: -4px;
	font-size: 13px;
	color: #3b3b3b;
    }
    .wc-terms-span{
	color: #3b3b3b;
	font-weight: bold;
	font-size: 13px;
    }
    .wc-terms-text{
	padding-left: 20px;
	padding-right: 20px;
	color: #3b3b3b;
	font-size: 14px;
	font-weight: bold;
    }
    .wc-terms-close{
	float: right;
	padding-right: 30px;
	font-size: 30px;
	font-weight: bold;
	font-family: monospace;
    }
    .wc-mobile-terms{
	padding: 5px 12px;
	font-family: "ITCFranklinGothicCondensedDemi";
	font-size: 15px;
	line-height: 1.33;
	height: 35px;
	margin-top: 10px;
	margin-bottom: 20px;
    }
    .wc-top-label{
	padding-top: 5px;
    }
    .wc-pad-checkbox{
	padding-bottom: 30px;
	padding-top: 20px;
    }
    .wc-pd-button-lg{
	padding: 5px 10px;
	font-size: 15px;
    }    
}

/* -------------------------------------------- */
/* ----------------- LIGHTBOX CORE -------------------- */
/* -------------------------------------------- */


.wc-lightbox {
    display: none;
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
}
.wc-lightbox:target {
    outline: none;
    /** Unhide lightbox **/
    display: block;
}

/* -------------------------------------------- */
/* ----------------- GENERIC -------------------- */
/* -------------------------------------------- */

.wc-alert-label{
    line-height: 14px !important;
}
.wc-alert-mobile{
    padding: 20px 20px 20px;
}
.wc-buttons-next-cancel{
    padding-top: 30px;
    padding-bottom: 15px;
}
.wc-close-popover{
    padding-top: 10px !important;
    padding-right: 10px !important;
}
.wc-help-mobile, .wc-help-mobile:hover, .wc-help-mobile:focus{
    color: #90af56;
    text-decoration: underline;
    float: right;
    background-image: url('../img/icon_info_mobile.png');
    background-repeat: no-repeat;
    background-size: 12px auto;
    background-position: 4px 5px;
    padding-left: 19px;
    padding-bottom: 23px;
}

/* -------------------------------------------- */
/* ----------------- CHECKBOX STYLE -------------------- */
/* -------------------------------------------- */

@media (min-width: 768px){
    .styled-select select {
	background: transparent;
	width: 108%;
	height: 46px;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
    }
    .styled-select {
	width: 100%;
	height: 46px;
	overflow: hidden;
	background: url('../img/checkbox.gif') no-repeat right #f6f6f6;
	border: 1px solid #f6f6f6;
    }
}
@media (min-width: 200px) and (max-width: 767px){
    .styled-select select {
	background: transparent;
	width: 108%;
	height: 34px;
	padding-left: 7px;
	font-size: 14px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
    }
    .styled-select {
	width: 100%;
	height: 34px;
	overflow: hidden;
	background: url('../img/checkbox.gif') no-repeat right #f6f6f6;
	border: 1px solid #f6f6f6;
	margin-bottom: 10px;
    }
}